
.info_ctr {
    margin-top:60px;
    width:800px;
}

.info_title {
    font-size: 15px;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    width: 100%;
    border-bottom: 2px solid #000000;
}

.info_tr {
    width: 100%;
    height: 30px;
    margin-top: 20px;
    line-height: 30px;
    vertical-align: middle;
    font-family: "微軟正黑體", "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 15px;
}

.info_td1 {
    width: 100px;
    height: 30px;
}

.info_td2_1 {
    width: 350px;
    height: 30px;
}

.info_td2_2 {
    width: 700px;
    height: 30px;
}

.info_td3 {
    width: 350px;
    height: 30px;
}

.input_text_short {
    width: 300px;
    height: 28px;
    line-height: 28px;
    border: 1px solid #000000;
    padding: 0 10px 0 10px;
}

.input_text_long {
    width: 650px;
    height: 28px;
    line-height: 28px;
    border: 1px solid #000000;
    padding: 0 10px 0 10px;
}

.input_select {
    margin-right: 20px;
    width: 140px;
    height: 28px;
    line-height: 28px;
    border: 1px solid #000000;
    padding: 0 10px 0 10px;
}

.radio_text {
    margin:0 20px 0 10px;
}

#main_btn_ctr {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 400px;
}

.main_btn {
    margin: 0 20px 0 20px;
    width: 158px;
    height: 30px;
    border: 1px solid #000000;
    line-height: 30px;
    vertical-align: middle;
    font-family: "微軟正黑體", "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 15px;
    text-align: center;
}

/*jquery_validate*/
div.input_text  label.error {
      position:absolute;
      display: inline !important;
      color:#ff0000;
      right:55px;
      z-index: 100;
}

div.input_radio  label.error {
    position:absolute;
    display: inline !important;
    color:#ff0000;
    left: 150px;
    z-index: 100;
}


div.addr_select  label.error {
    position:absolute;
    display: inline !important;
    color:#ff0000;
    right: 0px;
    z-index: 100;
}